@charset "utf-8";
/* CSS Document */

@media screen and (max-width: 1280px) {
/* 1024pxまでの幅の場合に適応される */

.header_logo01_img01 {
	max-height: 70px;
}

.header_ul_li {
	margin-right: 20px;
}

.slider1_textbox01_text01 {
	font-size: 40px;
}

.slider1_textbox01_text02_span01 {
	font-size: 55px;
}

.slider1_textbox01_text02_span02 {
	font-size: 40px;
}

.slider1_textbox01_text03 {
	font-size: 20px;
}

.slider1_imgbox01_img01 {
	max-width: 400px;
}

.index_box01_imgbox01 {
	width: auto;
}

.index_ul01_li {
	width: calc((100% - 30px) / 2);
	margin-bottom: 60px;
	margin-right: 30px;
}

.index_ul01_li:nth-child(2n) {
	margin-right: 0px;
}

.index_ul01_li_imgbox01_num01 {
	font-size: 180px;
	line-height: 0.75;
}

.index_ul01_li_text01 {
	font-size: 17px;
	color: #67BACA;
	line-height: 26px;
	left: 175px;
}

.head_box {
	padding: 200px 10px 110px;
}

/*content */

/*contentここまで */

/*about */

.about_ul01_li_imgbox01 {
	width: 320px;
	margin-right: 40px;
}

/*aboutここまで */

/*service */

.service_ul02_li {
	width: calc((100% - 30px) / 2 - 54px);
	margin-bottom: 30px;
	margin-right: 30px;
}

.service_ul02_li:nth-child(2n) {
	margin-right: 0px;
}

.service_ul02_li:nth-last-of-type(-n+2) {
	margin-bottom: 0px;
}

.service_ul03_li {
	width: calc((100% - 60px) / 3);
	margin-right: 30px;
}

.service_ul03_li:nth-child(3n) {
	margin-right: 0px;
}

/*serviceここまで */

/*privacy */

/*privacyここまで */

/*inquiry */

/*inquiryここまで */

/*wp */

/*wpここまで */

}